
Grupo 5 A - Feature #4295

Feature # 4028 (New): Etapa 2

Codificación de los movimientos del robot

09/25/2024 09:25 PM - ana gutierrez

Status: New Start date: 09/09/2024

Priority: High Due date: 10/31/2024

Assignee: cristobal hernandez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2024 09:29 PM - ana gutierrez

- Priority changed from Normal to High

- Parent task set to #4028

#2 - 09/30/2024 08:21 AM - ana gutierrez

- Start date changed from 09/25/2024 to 09/09/2024

#3 - 09/30/2024 08:21 AM - ana gutierrez

- Due date set to 09/27/2024

#4 - 10/14/2024 08:42 AM - Jhon Alarcón

- % Done changed from 30 to 100

#5 - 10/19/2024 12:14 PM - Jhon Alarcón

- Due date changed from 09/27/2024 to 10/31/2024

#6 - 10/19/2024 12:14 PM - Jhon Alarcón

- % Done changed from 100 to 90

#7 - 11/20/2024 02:10 PM - Jhon Alarcón

- % Done changed from 90 to 100
